Subject: Re: MPC8641D PCI-Express error

From: Marco Stornelli <[email-masked]>
Date: Thu, 21 Feb 2008 09:02:09 +0100

Kumar Gala ha scritto:
> 
> On Feb 20, 2008, at 10:13 AM, Marco Stornelli wrote:
> 
>> Kumar Gala wrote:
>>>> Marco Stornelli wrote:
>>>>
>>>>> No, but I can try to backport the PCI-E code from 2.6.24 to 2.6.18
>>>>> if it could help. What do you think about it? Do you think this
>>>>> problem could be not present in 2.6.24?
>>>>> I have no idea there, honestly.  Sorry.
>>
>>> As Jon said, try 2.6.24 and see if it has an issue, if so we can look
>>> at helping.  if not, you know you need to back port the fixes.
>>
>>> - k
>>
>> I've "backported" the PCI-Express code from 2.6.24 to 2.6.18, but it
>> still doesn't work, I have the same problem (sigh), could you give me
>> any suggestions?
> 
> did 2.6.24 work for you or not?
> 
> - k
> 
No, it didn't. I have the same problem even with the 2.6.18 plus the
2.6.24 PCI-Express code. I performed this action because I can't change
kernel version but I can modify it.

Marco